@font-face {
    font-family: 'Ethnocentric Rg';
    src: url('/ethnocentric rg it.otf') format('opentype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ethnocentric Rg';
    src: url('/ethnocentric rg.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-HeavyOblique-06.ttf') format('truetype') ;
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Black-03.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Black Oblique';
    src: url('/Avenir-BlackOblique-04.ttf') format('truetype') ;
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('/Avenir-Book-01.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Heavy-05.ttf') format('truetype') ;
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-LightOblique-08.ttf') format('truetype') ;
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Oblique-11.ttf') format('truetype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Light-07.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Medium-09.ttf') format('truetype') ;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-Roman-12.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/Avenir-MediumOblique-10.ttf') format('truetype') ;
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('/Avenir-BlackOblique-04.ttf') format('truetype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}


:root {
    --body-font-family: 'Avenir';
    --bs-font-sans-serif: 'Avenir';
    --bs-body-font-family: 'Avenir';
    --heading-font-family:  'Ethnocentric Rg';
}




body {    background-image: url(/images/setup/Background-body.png);    background-position: center;    background-size: cover;   background-repeat: repeat; }


.pre-head-section .site-tagline {    background-image: url(/images/setup/bg-header-texture.png);    font-family: 'Ethnocentric Rg';    color: #000;    letter-spacing: 5px;   font-style: italic; padding-bottom: 0.5rem !important;}
.pre-head-section .site-tagline span {   color: #000; }
.pre-head-section > section.section.sec-scoreboard.text-uppercase {   display: none !important; }



.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title, .macro-archive-link.archive-link a {   color: var(--bs-primary); }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active {    background-color: var(--bs-primary);   border-color: var(--bs-primary) !important; }
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border-color: #000 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {    background: #fff;   border-color: #000 !important; }
.sec-news .component-headlines.layout-stacked-carousel li.item .card-title a {   color: #000; }
.sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail {   border-radius: 0.5rem !important; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators button[data-bs-target] {   opacity: 1; }
.sec-news .component-headlines.layout-stacked-carousel .carousel-indicators button[data-bs-target].active {   background: var(--bs-secondary); }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title{   font-size: 2.5rem !important; }


section.section.sec-countdown {   background: var(--bs-primary) !important; }
.sec-countdown:after, .sec-countdown:before {   background-image: url(/images/setup/bg-Next-Event-Texture.png);}
.sec-countdown .comp {   border-color: var(--bs-secondary) !important; }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .vs-at .vs-at-indicator {   color: #000; }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #000; }
.sec-sponsors.border-top {   border-color: #000 !important; }
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type.title {    font-family: 'Ethnocentric Rg';    font-size: 2rem !important;   font-weight: normal !important; }

footer#site-footer {   background: #000 !important; }
.footer-bottom {   background: var(--bs-secondary) !important; }
.site-footer .copyright-section {   color: #000; }
.site-footer .inc-hostedby svg {   fill: #000; }
.site-footer .nav-social-links a {   color: #000; }
.site-footer .nav-social-links a:hover {   color: #000; }

section.section.sec-members-logos {    margin-top: 0 !important;   padding-top: 0 !important; }

/**** scorebaord css ****/
section.section.sec-scoreboard.text-uppercase.sec-scoreboard-main {   background: #fff !important;    border: none !important; }

.sec-scoreboard.sec-scoreboard-main .name { text-align: left } 
.sec-scoreboard.sec-scoreboard-main .event-team-name img { max-width: 2rem }
.sec-scoreboard.sec-scoreboard-main .event-score, 
.sec-scoreboard.sec-scoreboard-main .name,
.sec-scoreboard.sec-scoreboard-main .status,
.sec-scoreboard.sec-scoreboard-main .vs-at-indicator, 
.sec-scoreboard.sec-scoreboard-main span.date { font-size:.8rem }
.sec-scoreboard.sec-scoreboard-main .event-team-name { align-items: center }
.sec-scoreboard.sec-scoreboard-main .macro-event-notes.small { display:none }
.sec-scoreboard.sec-scoreboard-main .card-body { padding-top:0; padding-bottom:0 }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slider { padding:0 2.5rem }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.next { left: auto !important; right: 0 !important }
.sec-scoreboard.sec-scoreboard-main .comp > .ps-component.component-tabs, 
.sec-scoreboard.sec-scoreboard-main .form-select { background-color: #fff; color: #000; }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard .collapse-event-links { background: rgba(0,0,0,0.9) }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.slick-arrow:hover,
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.slick-arrow:focus { background: var(--bs-white) }
.sec-scoreboard.sec-scoreboard-main .comp > .ps-component.component-tabs a { color: var(--bs-white); font-size:.9rem }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard .card { border-color:#000 !important; background: #fff; }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-track { margin-top: 1rem; margin-bottom: 1rem }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.prev .fa-chevron-left:before,
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.next .fa-chevron-right:before { color:var(--bs-secondary) }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.prev:hover .fa-chevron-left:before,
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button.next:hover .fa-chevron-right:before { color:var(--bs-primary) }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard button { position: absolute; left: 0; top: 50% !important; bottom: 0; z-index: 1; width: 2.5rem; height: 100%; padding: 0; border: none; font-size: 1rem; line-height: 3rem; cursor: pointer; text-decoration: none; text-align: center; overflow: hidden; transition: all .2s linear; border-radius: 0; background-color:#000 }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-arrow-controls { position: unset;display:block }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-arrow { -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%) }


 .sec-scoreboard.sec-scoreboard-main  .form-floating>.form-select~label{    color: #000;  background-color: #fff;}

.rich-v2 .article-data-inner .article-top h2.article-sub-title {    font-family: 'Avenir';    font-weight: bold;   letter-spacing: 0; }

.pre-head-section .site-tagline span {   background-color: rgba(255, 255, 255, 0.01); }
.sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-arrow span.text.sr-only {    color: #000;   background: #fff; }

html.landing.site-home section.section.sec-countdown {   display: none !important; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000 !important; }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title {   color: #000; }




footer#site-footer a[rel="wiki-link"] {   color: #fff !important; }
.site-footer .footer-left .footer-details .fs-2.title {   font-size: 1.5rem !important; }

.page-content.coaches-content .coaches-headshot-container .card-body h4.card-title {   max-width: 220px; }
html.internal-page main#site-main > .container {   background: #fff !important; }

.page-content.coaches-content .coaches-headshot-container .card-body p.card-text {   font-size: 0.875rem; }


@media only screen and (min-width: 768px) {
    .sec-scoreboard.sec-scoreboard-main .layout-wrapper > div {flex-direction: row !important;align-items: center !important;}
}

@media only screen and (min-width: 992px) {
    .sec-scoreboard.sec-scoreboard-main {     border: none !important;}
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #000 !important; }
    
    .site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link {    padding-left: 0.75rem;   padding-right: 0.75rem; }
    
.page-content.coaches-content .coaches-headshot-container .card-body {   padding-right: 0 !important; }
    
}

@media only screen and (max-width: 576px) {
   .sec-scoreboard.sec-scoreboard-main .component-scoreboard .card { border: none !important } 
}

@media only screen and (max-width: 767px) {
    .sec-scoreboard.sec-scoreboard-main .layout-wrapper > div .form-floating { display: none }
    .sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slider { padding:0 2.5rem }
    .sec-scoreboard.sec-scoreboard-main .layout-wrapper > div .form-floating:after { top: 8px; left: 25px }
    .sec-scoreboard.sec-scoreboard-main .component-scoreboard button.next .fa-chevron-right:before,
    .sec-scoreboard.sec-scoreboard-main .component-scoreboard button.prev .fa-chevron-left:before { width:2.5rem }
    .sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-arrow-controls .next,
    .sec-scoreboard.sec-scoreboard-main .component-scoreboard.layout-small .slick-arrow-controls .prev { display:block!important }
    .site-header .macro-primary-navigation div#component-navbar-primary a.navbar-brand {   display: none !important; }
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {   font-size: 1.5rem !important; }
}
